#include <stdio.h>

int main() {
    int n,day;
    scanf("%d", &n); // 输入天数n

    long long stranger_money = 0; // 陌生人总共给富翁的钱
    long long millionaire_money = 0; // 富翁总共给陌生人的钱
    long long temp_stranger_money = 1; // 当天陌生人给富翁的钱

    for (day = 1; day <= n; day++) {
        // 富翁给陌生人的钱
        millionaire_money += 100000;
        
        // 更新陌生人给富翁的钱
        
        stranger_money+=temp_stranger_money;
        temp_stranger_money *= 2;
    }

    // 输出结果
    printf("%lld\n", millionaire_money); // 输出富翁给陌生人的钱
    printf("%lld\n", stranger_money); // 输出陌生人给富翁的钱

    return 0;
}
